@charset "utf-8";

.new {
	color:#fff;
	font-size:0.85em;
	font-weight:normal;
	margin:-2px 10px 0 0;
	padding:2px 3px 0 4px;
	background-color:#ff6600;
	border-radius:2.6px;
	-moz-border-radius:2.6px;
	-webkit-border-radius:2.6px;
	line-height:1em;
	vertical-align:middle;
	display:inline-block;
}


/* *****************************************************************************
   PC用のスタイル記述
***************************************************************************** */
@media screen and (min-width: 770px), print {

/* -----------------------------------------------------------------------------
 Header
----------------------------------------------------------------------------- */
header {
	position:relative;
	background-color:#fff;
	min-width:970px;
	text-align:center;
	z-index:100;
}

header::after {
	height: 0;
}

header .box {
	height:407px;
	width: 960px;
}

header .logo {
	position:relative;
	z-index:100;
}

#menu-area #search {
	z-index:100;
}

#menu-area .main {
	display:none;
}

header .bnner {
	position: absolute;
	top:305px;
	left:0;
	right:auto;
	z-index:100;
	display:none;
}


/* -----------------------------------------------------------------------------
 Main Img
----------------------------------------------------------------------------- */
#slideshow {
	position:absolute;
	top:0px;
	left:0px;
	width:960px;
	height:407px;
	z-index:1;
	overflow:hidden;
}

#slidebox li {
	position:absolute;
	top:0px;
	left:0px;
	z-index:1;
}

#slidemenu {
	bottom: 15px;
	font-size: 0;
	position: absolute;
	text-align: center;
	width: 960px;
	z-index: 101;
}
#slidemenu li {
	display: inline;
	height: 8px;
	list-style: outside none none;
	margin: 5px 10px 0;
	width: 8px;
}
#slidemenu li a {
	background: #b3bac2 none repeat scroll 0 0;
	border-radius: 4px;
	display: inline-block;
	height:8px;
	text-indent: -9999px;
	vertical-align: middle;
	width: 8px;
}
#slidemenu li a.current {
	background: #000 none repeat scroll 0 0;
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5) inset, 0 0 2px rgba(68, 170, 238, 0.5);
}


/* -----------------------------------------------------------------------------
 Menu
----------------------------------------------------------------------------- */
#main-menu {
	background-color:#98a2ad;
	width:auto;
}

#main-menu .prev,
#main-menu .next {
	display:none;
}

#main-menu ul {
	font-size: 1em;
	font-weight: bold;
	width:960px;
	margin:0 auto;
	padding:12px 0;
	background-color:transparent;
	border:none;
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	overflow:auto;
	float:none;
	clear:both;
}

#main-menu li {
	position:relative;
	width:223px !important;
	height:101px !important;
	margin:7px 14px 7px 0;
	background-color:#fff;
	border: 3px solid #647383;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	line-height: 1.2em;
	overflow:hidden;
	float: left;
}

#main-menu li:nth-child(4n) {
	margin-right:0;
}

#main-menu li:last-child {
	border: 3px solid #647383;
}

#main-menu li a {
	color:#006699;
	width:100% !important;
	height:101px;
	padding:20px 15px 15px 15px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align:left;
	text-decoration:none;
	display:block;
}

#main-menu li a:hover {
	background-color:#ff9900;
	text-decoration:none;
}


#main-menu li h2 {
	font-size: 1.15em;
}

#main-menu li span {
	display:inline !important;
}

#main-menu li .read {
	position:absolute;
	bottom:0;
	left:0;
	color:#000;
	font-size:0.96em;
	font-weight:normal;
	padding:15px;
	display:block;
}


/* -----------------------------------------------------------------------------
 Contents
----------------------------------------------------------------------------- */
#contents-area {
	position:relative;
	width:974px;
	margin:28px auto 15px;
	padding-bottom:55px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#contents-area .container {
	width:719px;
	float:left;
}

h3.over-st1 {
	position:relative;
	color:#34485d;
	min-height:47px;
	font-size:1.15em;
	margin:0px 0 -19px 0;
	padding:2px 0 0 70px;
	background:url(../../img/ico_subt1.png) left center no-repeat;
	background-size:70px 49px;
	z-index:99;
}

h3.over-st2 {
	position:relative;
	color:#cc0000;
	min-height:47px;
	font-size:1.15em;
	margin:30px 0 -19px 0;
	padding:2px 0 0 70px;
	background:url(../../img/ico_subt2.png) left center no-repeat;
	background-size:70px 49px;
	z-index:99;
}

h3.over-st3 {
	position:relative;
	color:#34485d;
	min-height:47px;
	font-size:1.15em;
	margin:30px 0 -19px 0;
	padding:2px 0 0 70px;
	background:url(../../img/ico_subt1.png) left center no-repeat;
	background-size:70px 49px;
	z-index:99;
}


/* -----------------------------------------------------------------------------
 Notice
----------------------------------------------------------------------------- */
#notice-area {
	position:relative;
	color:#cc0000;
	width:705px;
	margin:30px 0 30px 7px;
	padding:28px 25px 20px;
	background-color:#fff;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	/* box-shadow */
	box-shadow:0px 0px 7px 0px #cccccc;
	-moz-box-shadow:0px 0px 7px 0px #cccccc;
	-webkit-box-shadow:0px 0px 7px 0px #cccccc;
	/* border-radius */
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	/* border */
	border:1px solid #cc0000;
	overflow:hidden;
}


/* -----------------------------------------------------------------------------
 News
----------------------------------------------------------------------------- */
#news-area {
	position:relative;
	width:705px;
	margin:0 0 0 7px;
	padding:18px 0 10px;
	background-color:#fff;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	/* box-shadow */
	box-shadow:0px 0px 7px 0px #cccccc;
	-moz-box-shadow:0px 0px 7px 0px #cccccc;
	-webkit-box-shadow:0px 0px 7px 0px #cccccc;
	/* border-radius */
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	/* border */
	border:1px solid #6b7989;
	overflow:hidden;
}

#news-area article {
	padding:10px 25px;
	border-bottom:1px solid #cccccc;
}

#news-area article:last-child {
	border-bottom:none;
}

#news-area article .thumbnail {
	width:40px;
	float:left;
}

#news-area article .thumbnail img {
	width:100%;
	height:auto;
	border:1px solid #b2b2b2;
	vertical-align:bottom;
}

#news-area article .right {
	margin:0 0 0 58px;
	padding-top:2px;
	line-height:1.4em;
}

#news-area article .date {
	color:#666666;
	font-size:0.85em;
}

#news-area article .date .new {
	color:#fff;
	margin-left:5px;
	padding:2px 3px 1px 4px;
	background-color:#ff6600;
	border-radius:2.6px;
	-moz-border-radius:2.6px;
	-webkit-border-radius:2.6px;
	line-height:1em;
	display:inline-block;
}

#news-area article h4 {
	font-weight:normal;
}


/* -----------------------------------------------------------------------------
 Special Topic
----------------------------------------------------------------------------- */
#topic-area {
	position:relative;
	width:705px;
	margin:0 0 0 7px;
	padding:18px 0 10px;
	background-color:#fff;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	/* box-shadow */
	box-shadow:0px 0px 7px 0px #cccccc;
	-moz-box-shadow:0px 0px 7px 0px #cccccc;
	-webkit-box-shadow:0px 0px 7px 0px #cccccc;
	/* border-radius */
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	/* border */
	border:1px solid #cca3ae;
	overflow:hidden;
}

#topic-area article {
	padding:10px 20px 10px;
	border-bottom:1px solid #cccccc;
}

#topic-area article:last-child {
	border-bottom:none;
}

#topic-area article .thumbnail {
	width:125px;
	float:left;
}

#topic-area article .thumbnail img {
	width:100%;
	height:auto;
	border:1px solid #b2b2b2;
	vertical-align:bottom;
}

#topic-area article .right {
	margin:0 0 0 150px;
	padding-top:2px;
	line-height:1.4em;
}

#topic-area article .date {
	color:#666666;
	font-size:0.85em;
}

#topic-area article .date .new {
	color:#fff;
	margin-left:5px;
	padding:2px 3px 0 4px;
	background-color:#ff6600;
	border-radius:2.6px;
	-moz-border-radius:2.6px;
	-webkit-border-radius:2.6px;
	line-height:1em;
	display:inline-block;
}

#topic-area article h4 {
	font-size:1.15em;
	margin:10px 0;
}


/* -----------------------------------------------------------------------------
 Featured
----------------------------------------------------------------------------- */
#featured-area {
	position:relative;
	width:705px;
	margin:0 0 0 7px;
	padding:28px 30px 28px 11px;
	background-color:#fff;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	/* box-shadow */
	box-shadow:0px 0px 7px 0px #cccccc;
	-moz-box-shadow:0px 0px 7px 0px #cccccc;
	-webkit-box-shadow:0px 0px 7px 0px #cccccc;
	/* border-radius */
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	/* border */
	border:1px solid #6b7989;
	overflow:hidden;
}

#featured-area article {
	width:200px;
	margin:0 0 0 20px;
	float:left;
}

#featured-area article:last-child {
	border-bottom:none;
}

#featured-area article .thumbnail {
	position:relative;
	width:200px;
}

#featured-area article .thumbnail img {
	width:100%;
	height:auto;
	border:1px solid #b2b2b2;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	vertical-align:bottom;
}

#featured-area article .thumbnail .cate {
	position:absolute;
	bottom:0;
	left:0;
	color:#fff;
	width:100%;
	padding:3px 5px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	font-size:0.85em;
	background-color:rgba(0,0,0,0.5);
}

#featured-area article .thumbnail .cate a {
	color:#fff;
	display:inline-block;
}

#featured-area article .thumbnail .cate a:hover {
	color:#ff6600;
}

#featured-area article .date {
	color:#666666;
	font-size:0.85em;
}

#featured-area article .date .new {
	color:#fff;
	margin-left:5px;
	padding:1px 3px 1px 4px;
	background-color:#ff6600;
	border-radius:2.6px;
	-moz-border-radius:2.6px;
	-webkit-border-radius:2.6px;
	line-height:1em;
	display:inline-block;
}

#featured-area article h4 {
	font-weight:normal;
	margin-top:0.2em;
}


/* -----------------------------------------------------------------------------
 Sidebar
----------------------------------------------------------------------------- */
#sidebar {
	width:230px;
	margin-top:30px;
	padding:0 7px;
	float:right;
}

/* bt */
#sidebar .bt {
	width:230px;
	margin-right:7px;
	padding:0;
	background-color:#fff;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	/* box-shadow */
	box-shadow:0px 0px 7px 0px #cccccc;
	-moz-box-shadow:0px 0px 7px 0px #cccccc;
	-webkit-box-shadow:0px 0px 7px 0px #cccccc;
	/* border-radius */
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	/* border */
	border:1px solid #6b7989;
	overflow:hidden;
}

#sidebar .bt img {
	vertical-align:bottom;
}


/* newsletter */
#newsletter {
	position:relative;
	width:230px;
	margin:15px 7px 0 0;
	padding:10px 10px 5px 10px;
	background-color:#34485d;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	/* box-shadow */
	box-shadow:0px 0px 7px 0px #cccccc;
	-moz-box-shadow:0px 0px 7px 0px #cccccc;
	-webkit-box-shadow:0px 0px 7px 0px #cccccc;
	/* border-radius */
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	/* border */
	overflow:hidden;
}

#newsletter h3 {
	color:#fff;
	font-size:1.15em;
	text-align:center;
	line-height:1.2em;
}

#newsletter article {
	position:relative;
	width:210px;
	margin-top:5px;
}

#newsletter .new {
	position:absolute;
	top:43px;
	left:17px;
	color: #fff;
	font-size: 0.85em;
	font-weight: normal;
	margin: -2px 10px 0 0;
	padding: 3px 3px 0 4px;
	background-color: #ff6600;
	border-radius: 2.6px;
	line-height: 1em;
	vertical-align: middle;
	display: inline-block;
	z-index:999;
}

#newsletter .img {
	width:210px;
}

#newsletter .img img {
	max-width: 100%;
	height: auto;
	width /***/:auto;
	vertical-align:bottom;
}

#newsletter .box {
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	background-color:rgba(0,0,0,0.5);
}

#newsletter .box h4 {
	font-size:1em;
	font-weight:normal;
	padding:3px 5px;
}

#newsletter .box h4 a {
	color:#fff;
}

#newsletter .box h4 a:hover {
	color:#ff6600;
}

#newsletter .box .date {
	color:#fff;
	font-size:0.85em;
	padding:0 5px 3px;
}


#newsletter .backnumber {
	margin-top:2px;
	text-align:right;
}

#newsletter .backnumber a {
	color:#fff;
	font-size:0.85em;
	padding:4px 0 0 20px;
	min-height:17px;
	background:url("../../img/ico_linkbt.png") left center no-repeat;
	background-size:17px 17px;
	text-decoration:none;
	line-height:1em;
	display:inline-block;
}

#newsletter .backnumber a:hover {
	color:#ff6600;
	font-size:0.85em;
	padding:4px 0 0 20px;
	min-height:17px;
	background:url("../../img/ico_link_over.png") left center no-repeat;
	background-size:17px 17px;
	text-decoration:none;
	line-height:1em;
	display:inline-block;
}


/* movie */
#movie {
	width:230px;
	margin:15px 7px 0 0;
	padding:10px 10px 10px 10px;
	background-color:#fff;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	/* box-shadow */
	box-shadow:0px 0px 7px 0px #cccccc;
	-moz-box-shadow:0px 0px 7px 0px #cccccc;
	-webkit-box-shadow:0px 0px 7px 0px #cccccc;
	/* border-radius */
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	/* border */
	border:1px solid #6b7989;
	overflow:hidden;
}

#movie h3 {
	color:#ff6600;
	font-size:1.15em;
	text-align:center;
	line-height:1.2em;
}

#movie .img {
	margin-top:5px;
}

#movie .img img {
	width:100%;
	height:auto;
}


/* contact */
#contact {
	position:relative;
	color:#fff;
	width:230px;
	margin:15px 7px 0 0;
	padding:15px 20px;
	background-color:#006699;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	/* box-shadow */
	box-shadow:0px 0px 7px 0px #cccccc;
	-moz-box-shadow:0px 0px 7px 0px #cccccc;
	-webkit-box-shadow:0px 0px 7px 0px #cccccc;
	/* border-radius */
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	/* border */
	overflow:hidden;
}

#contact h3 {
	font-size:1.15em;
	min-height:25px;
	margin-bottom:5px;
	padding:10px 0 0 40px;
	background:url(../../img/ico_q.png) left center no-repeat;
	background-size:35px 35px;
	text-align:center;
	line-height:1.2em;
	display:inline-block;
}

#contact .number {
	color:#fff;
	font-size:1.2em;
	font-weight:bold;
	margin:5px 0;
}

#contact a {
	color:#fff;
	text-decoration:none;
}

#contact .button a {
	color:#fff;
	font-size:1.15em;
	font-weight:bold;
	padding:3px 0 0 20px;
	min-height:14px;
	background:url("../../img/ico_linkbt.png") left center no-repeat;
	background-size:17px 17px;
	text-decoration:none;
	line-height:1em;
	display:inline-block;
}

#contact .button a:hover {
	color:#ff6600;
	background:url("../../img/ico_link_over.png") left center no-repeat;
	background-size:17px 17px;
}



/* -----------------------------------------------------------------------------
 Banner
----------------------------------------------------------------------------- */
#banner-area {
	position:relative;
	width:705px;
	margin:0 7px 0 7px;
	padding-top:2px;
}

#banner-area li {
	width:216px;
	margin:28px 28px 0 0;
	float:left;
}

#banner-area li:nth-child(3n) {
	margin:28px 0 0 0;
}









#pagetop {
	position:absolute;
	top:0;
	bottom:auto;
	right:7px;
	width:40px;
	height:40px;
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
	vertical-align:bottom;
	z-index:9999;
}

#pagetop img {
	width:100%;
	height:auto;
	vertical-align:bottom;
}

#pagetop a:hover img {
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}







}


/* *****************************************************************************
   スマートフォン用のスタイル記述
***************************************************************************** */
@media screen and (max-width: 770px) {

/* -----------------------------------------------------------------------------
 Header
----------------------------------------------------------------------------- */
header {
	height:auto;
	padding-bottom:55px;
}

header .box {
	height:auto;
}

/* -----------------------------------------------------------------------------
 Main Img
----------------------------------------------------------------------------- */
#slidebox {
	position:relative;
	top:55px;
	z-index:1;
}


#slidebox li {
	position:relative;
	z-index:1;
}

#slidebox li {
	position:absolute;
	top:0px;
	left:0px;
}

#slidebox li img {
	height: auto;
	width:100%;
}

#slidemenu {
	bottom: 10px;
	font-size: 0;
	position: absolute;
	text-align: center;
	width:100%;
	z-index: 101;
}
#slidemenu li {
	display: inline;
	height: 5px;
	list-style: outside none none;
	margin: 5px 7px 0;
	width: 5px;
}
#slidemenu li a {
	background: #b3bac2 none repeat scroll 0 0;
	border-radius: 2.5px;
	display: inline-block;
	height:5px;
	text-indent: -9999px;
	vertical-align: middle;
	width: 5px;
}
#slidemenu li a.current {
	background: #000 none repeat scroll 0 0;
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5) inset, 0 0 2px rgba(68, 170, 238, 0.5);
}


/* -----------------------------------------------------------------------------
 Menu
----------------------------------------------------------------------------- */
#main-menu {
	position:relative;
	background-color:#98a2ad;
	width:auto;
	overflow:hidden;
}

#main-menu .box {
	position:absolute;
	overflow:auto;
}

#main-menu .prev {
	width:34px !important;
	padding-right:7px;
	text-align:right;
	vertical-align:middle;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display:table-cell;
}

#main-menu .next {
	width:27px !important;
	text-align:left;
	vertical-align:middle;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display:table-cell;
}


#main-menu .prev img,
#main-menu .next img {
	width:19px !important;
	height:auto;
	vertical-align:middle;
}

#main-menu ul {
	position:relative;
	font-size: 1em;
	font-weight: bold;
	width:960px;
	background-color:transparent;
	border:none;
	border-radius:0;
	overflow:auto;
	float:none;
	clear:both;
	display:table-cell;
}

#main-menu li {
	position:relative;
	width:183px;
	margin:7px 7px 7px 0;
	background-color:#fff;
	border: 2px solid #647383;
	line-height: 1.2em;
	float: left;
}

#main-menu li a {
	color:#006699;
	width:100%;
	padding:10px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align:left;
	text-decoration:none;
	display:block;
}

#main-menu li a:hover {
	background-color:#ff9900;
	text-decoration:none;
}


#main-menu li h2 {
	font-size: 1em;
	padding:0 0 5px 0;
}

#main-menu li span {
	display:inline !important;
}

#main-menu li .read {
	color:#000;
	font-size:0.85em;
	font-weight:normal;
	display:block;
}



/* -----------------------------------------------------------------------------
 Contents
----------------------------------------------------------------------------- */
#contents-area {
	position:relative;
	width:auto;
	min-width:320px;
	margin:0 auto;
	padding-bottom:65px;
}

#contents-area .container {
	width:auto;
}

h3.over-st1 {
	position:relative;
	color:#34485d;
	min-height:47px;
	font-size:1.15em;
	margin:23px 0 -72px 0;
	padding:2px 0 0 60px;
	background:url(../../img/ico_subt1.png) -10px center no-repeat;
	background-size:70px 49px;
	z-index:99;
}

h3.over-st2 {
	position:relative;
	color:#cc0000;
	min-height:47px;
	font-size:1.15em;
	margin:23px 0 -72px 0;
	padding:2px 0 0 60px;
	background:url(../../img/ico_subt2.png) -10px center no-repeat;
	background-size:70px 49px;
	z-index:99;
}

h3.over-st3 {
	position:relative;
	color:#34485d;
	min-height:47px;
	font-size:1.15em;
	margin:23px 0 -72px 0;
	padding:2px 0 0 60px;
	background:url(../../img/ico_subt1.png) -10px center no-repeat;
	background-size:70px 49px;
	z-index:99;
}


/* -----------------------------------------------------------------------------
 Relate
----------------------------------------------------------------------------- */
#news-area {
	position:relative;
	width:auto;
	padding-top:50px;
	background-color:#f1f3f4;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-bottom:1px solid #cccccc;
}

#news-area article {
	padding:20px 10px;
	border-top:1px solid #cccccc;
}

#news-area article .thumbnail {
	width:40px;
	float:left;
}

#news-area article .thumbnail img {
	width:100%;
	height:auto;
	border:1px solid #b2b2b2;
	vertical-align:bottom;
}

#news-area article .right {
	margin:0 0 0 50px;
	padding-top:2px;
	line-height:1.4em;
}

#news-area article .right .date {
	color:#666666;
	font-size:0.85em;
}

#news-area article .right .date .new {
	color:#fff;
	margin-left:5px;
	padding:2px 3px 0 4px;
	background-color:#ff6600;
	border-radius:2.6px;
	-moz-border-radius:2.6px;
	-webkit-border-radius:2.6px;
	line-height:1em;
	display:inline-block;
}

#news-area article .right h4 {
	font-weight:normal;
}


#news-area .more {
	background-color:#6b7989;
	text-align:center;
}

#news-area .more a {
	color:#fff;
	padding:8px;
	display:block;
}

#news-area .more a:hover {
	color:#ff9900;
}


/* -----------------------------------------------------------------------------
 Topic
----------------------------------------------------------------------------- */
#topic-area {
	position:relative;
	width:auto;
	padding-top:50px;
	background-color:#fff;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-bottom:1px solid #cccccc;
}

#topic-area article {
	padding:20px 10px;
	border-top:1px solid #cccccc;
}

#topic-area article .thumbnail {
	width:80px;
	float:left;
}

#topic-area article .thumbnail img {
	width:100%;
	height:auto;
	border:1px solid #b2b2b2;
	vertical-align:bottom;
}

#topic-area article .right {
	margin:0 0 0 90px;
	padding-top:2px;
	line-height:1.4em;
}

#topic-area article .right .date {
	color:#666666;
	font-size:0.85em;
}

#topic-area article .right .date .new {
	color:#fff;
	margin-left:5px;
	padding:2px 3px 0 4px;
	background-color:#ff6600;
	border-radius:2.6px;
	-moz-border-radius:2.6px;
	-webkit-border-radius:2.6px;
	line-height:1em;
	display:inline-block;
}

#topic-area article .right h4 {
	font-size:1em;
	font-weight:normal;
	margin:0 0 5px;
}

#topic-area article .right p {
	font-size:0.85em;
}


/* -----------------------------------------------------------------------------
 Featured
----------------------------------------------------------------------------- */
#featured-area {
	position:relative;
	width:auto;
	padding-top:50px;
	background-color:#f1f3f4;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-bottom:1px solid #cccccc;
}

#featured-area article {
	padding:20px 10px;
	border-top:1px solid #cccccc;
}

#featured-area article .thumbnail {
	width:120px;
	float:left;
}

#featured-area article .thumbnail img {
	width:100%;
	height:auto;
	border:1px solid #b2b2b2;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	vertical-align:bottom;
}

#featured-area article .thumbnail .cate {
	color:#34485d;
	font-size:0.71em;
	margin-top:0.3em;
}

#featured-area article .thumbnail .cate a {
	color:#34485d;
	text-decoration:none;
}

#featured-area article .thumbnail .cate a:hover {
	color:#ff6600;
}

#featured-area article .right {
	margin:0 0 0 130px;
	padding-top:2px;
	line-height:1.4em;
}

#featured-area article .date {
	color:#666666;
	font-size:0.85em;
}

#featured-area article .date .new {
	color:#fff;
	margin-left:5px;
	padding:2px 3px 0 4px;
	background-color:#ff6600;
	border-radius:2.6px;
	-moz-border-radius:2.6px;
	-webkit-border-radius:2.6px;
	line-height:1em;
	display:inline-block;
}

#featured-area article h4 {
	font-weight:normal;
	margin-bottom:0.3em;
}

#featured-area article h4 a {
	color:#000;
	text-decoration:none;
}
#featured-area article h4 a:hover {
	color:#ff6600;
}


/* -----------------------------------------------------------------------------
 Sidebar
----------------------------------------------------------------------------- */
/* bt */
#sidebar .bt {
	width:230px;
	margin:20px auto 0;
	background-color:#fff;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	/* box-shadow */
	box-shadow:0px 0px 7px 0px #cccccc;
	-moz-box-shadow:0px 0px 7px 0px #cccccc;
	-webkit-box-shadow:0px 0px 7px 0px #cccccc;
	/* border-radius */
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	/* border */
	border:1px solid #6b7989;
	overflow:hidden;
}

#sidebar .bt img {
	vertical-align:bottom;
}


#newsletter {
	margin:20px 0 0;
	padding:10px;
	background-color:#34485d;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align:center;
}

#newsletter h3 {
	color:#fff;
	font-size:1.15em;
	text-align:center;
	line-height:1.2em;
	display:inline-block;
}

#newsletter article {
	margin-top:5px;
}

#newsletter .new {
	color: #fff;
	font-size: 0.85em;
	font-weight: normal;
	margin: -2px 10px 0 5px;
	padding: 2px 3px 2px 3px;
	background-color: #ff6600;
	border-radius: 2.6px;
	line-height: 1em;
	vertical-align: middle;
	display: inline-block;
}

#newsletter .img {
	width:80%;
	margin:0 auto;
}

#newsletter .img img {
	max-width: 100%;
	height: auto;
	width /***/:auto;
	vertical-align:bottom;
}

#newsletter .box {
	width:80%;
	margin:0 auto;
	text-align:left;
}

#newsletter .box h4 {
	font-size:1.05em;
	font-weight:normal;
	padding:5px 0 0px;
}

#newsletter .box h4 a {
	color:#fff;
}

#newsletter .box h4 a:hover {
	color:#ff6600;
}

#newsletter .box .date {
	color:#fff;
	font-size:0.85em;
	padding:0 0 3px;
}


#newsletter .backnumber {
	margin-top:2px;
	text-align:right;
}

#newsletter .backnumber a {
	color:#fff;
	font-size:0.85em;
	padding:4px 0 0 20px;
	min-height:17px;
	background:url("../../img/ico_linkbt.png") left center no-repeat;
	background-size:17px 17px;
	text-decoration:none;
	line-height:1em;
	display:inline-block;
}

#newsletter .backnumber a:hover {
	color:#ff6600;
	font-size:0.85em;
	padding:4px 0 0 20px;
	min-height:17px;
	background:url("../../img/ico_link_over.png") left center no-repeat;
	background-size:17px 17px;
	text-decoration:none;
	line-height:1em;
	display:inline-block;
}


/* movie */
#movie {
	margin:0 0 0;
	padding:10px;
	background-color:#fff;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align:center;
}

#movie h3 {
	color:#ff6600;
	font-size:1.15em;
	text-align:center;
	line-height:1.2em;
	display:inline-block;
}

#movie .img {
	width:80%;
	margin:5px auto;
}

#movie .img img {
	max-width: 100%;
	height: auto;
	width /***/:auto;
	vertical-align:bottom;
}

#movie a {
	color:#000;
	text-decoration:none;
}


/* contact */
#contact {
	color:#fff;
	margin:15px 0 0 0;
	padding:15px 20px;
	background-color:#006699;
}

#contact h3 {
	font-size:1.15em;
	min-height:25px;
	margin-bottom:5px;
	padding:10px 0 0 40px;
	background:url(../../img/ico_q.png) left center no-repeat;
	background-size:35px 35px;
	text-align:center;
	line-height:1.2em;
	display:inline-block;
}

#contact .number {
	color:#fff;
	font-size:1.2em;
	font-weight:bold;
	margin:5px 0;
}

#contact a {
	color:#fff;
	text-decoration:none;
}

#contact .button {
	margin-top:10px;
	text-align:right;
}

#contact .button a {
	color:#fff;
	font-size:1.15em;
	font-weight:bold;
	padding:3px 0 0 20px;
	min-height:14px;
	background:url("../../img/ico_linkbt.png") left center no-repeat;
	background-size:17px 17px;
	text-decoration:none;
	line-height:1em;
	display:inline-block;
}

#contact .button a:hover {
	color:#ff6600;
	background:url("../../img/ico_link_over.png") left center no-repeat;
	background-size:17px 17px;
}



/* -----------------------------------------------------------------------------
 Banner
----------------------------------------------------------------------------- */
#banner-area {
	width:auto;
	margin:50px 15px 15px;
}

#banner-area li {
	margin-top:15px;
	text-align:center;
}

#banner-area li a:hover {
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}

#banner-area li img {
	max-width: 100%;
	height: auto;
	width /***/:auto;
}




#pagetop {
	position:fixed;
	top:auto;
	bottom:10px;
	right:7px;
	width:40px;
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
	vertical-align:bottom;
	z-index:9999;
}

#pagetop img {
	width:100%;
	height:auto;
	vertical-align:bottom;
}






}

